using UnityEngine;
using System.Collections;

public class Teleporter : MonoBehaviour {

	// Use this for initialization
	public int m_Level;
	void Start () 
	{
	
	}
	
	// Update is called once per frame
	void Update () 
	{
	
	}
	
	void OnTriggerEnter(Collider coll)
	{
		if(coll.gameObject.tag == "Hero")
		{
			if(m_Level==1)
				Application.LoadLevel(2);	
			if(m_Level==2)
				GameObject.Find("Interface").GetComponent<Interface>().SetMenuState(3);	
		}
	}
}
